<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Social Profile Portlet</Description>
		<Class>PortletUser</Class>
		<Name>invites-sent</Name>
		<Version>1.1.0-4.8.0-129997</Version>
		<Packages>
			<Software>
				<Name>invites-sent</Name>
				<Version>1.1.0-4.8.0-129997</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlet.admin</groupId>
					<artifactId>invites-sent</artifactId>
					<version>1.1.0-4.8.0-129997</version>
				</MavenCoordinates>
				<Files>
					<File>target/invites-sent-1.1.0-4.8.0-129997.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
